Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jxml.quick.util.qjml4
Class QMAccessClass

    java.lang.Object
      |
      +--com.jxml.quick.QConverterSupport
            |
            +--com.jxml.quick.util.qjml4.QGBase
                  |
                  +--com.jxml.quick.util.qjml4.QMAccessClass

All Implemented Interfaces:
  Item, QConverter, QGBaseIntf

public class QMAccessClass
extends QGBase
implements QGBaseIntf

Field Summary
`String` | `text`

Fields inherited from class com.jxml.quick.QConverterSupport
`al, destination, PUBLIC, rootTag, SYSTEM`

Constructor Summary
`QMAccessClass(String text)`

Method Summary
`void` | `cvt()`
`void` | `print(PrintWriter pw, String indent)` print a summary of this object
`String` | `toString()`

Methods inherited from class com.jxml.quick.util.qjml4.QGBase
`print`

Methods inherited from class com.jxml.quick.QConverterSupport
`addBase64Attribute, addBase64Content, addBigDecimalAttribute, addBigDecimalContent, addBooleanAttribute, addBooleanAttribute, addBooleanContent, addBooleanContent, addByteAttribute, addByteAttribute, addByteContent, addByteContent, addCharAttribute, addCharAttribute, addCharContent, addCharContent, addDoubleAttribute, addDoubleAttribute, addDoubleContent, addDoubleContent, addFloatAttribute, addFloatAttribute, addFloatContent, addFloatContent, addIntAttribute, addIntAttribute, addIntContent, addIntContent, addLongAttribute, addLongAttribute, addLongContent, addLongContent, addShortAttribute, addShortAttribute, addShortContent, addShortContent, addStringAttribute, addStringContent, addURLAttribute, addURLContent, emptyElement, endElement, eval, eval, evalRoot, getPUBLIC, getRootTag, getSYSTEM, main, setDestination, startElement`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Methods inherited from interface com.jxml.quick.util.qjml4.QGBaseIntf
`print`

Field Detail

### text

    public String text

Constructor Detail

### QMAccessClass

    public QMAccessClass(String text)

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

### cvt

    public void cvt()
             throws SAXException

  Overrides:
    `cvt` in class `QGBase`

### print

    public void print(PrintWriter pw,
                      String indent)

  Description copied from interface: `QGBaseIntf`
  print a summary of this object
  Specified by:
    `print` in interface `QGBaseIntf`
  Overrides:
    `print` in class `QGBase`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD